[Desktop Entry]
Type=Application
Version=1.0
Name=Celestia
GenericName=Explore the space
Comment=Explore the space
Icon=/usr/local/share/pixmaps/celestia.png
Exec=celestia
Categories=Astronomy;Education;Science;
StartupNotify=true
